<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: stable release: 1.5.2 fails to build
From: Chuck Mead <csm,AT,MoonGroup,DOT,com>
Date: Thu, 14 Feb 2002 17:12:35 +0100

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

The current stable release fails to build complaining about a problem
with texinfo. The snapshot (cipe-snapshot-20020213.tar.gz) builds just
fine and so did 20020210. As we are trying to incorporate cipe into
Sorcerer GNU Linux (a source based distribution) it would be great if
this problem could be fixed because we need a release version which will
build and the current one will not build in our system.

By the way... I did check the archives and found lots of people
mentioning this problem but no fixes.

- --
csm

Fine day for friends. So-so day for you.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iEYEARECAAYFAjxr3ZAACgkQv6Gjsf2pQ0pSywCfRKvAXJtBeBNUjPIUmuZ7EVWu
7+EAnAoVwSzCPHUliiKj5EE9/zjJgZxe
=bLIf
-----END PGP SIGNATURE-----





<< | Thread Index | >> ]    [ << | Date Index | >> ]